/*
Theme Name: Mediamind
Template: Divi
Description: Divi Child Theme
Author: Mediamind
*/

/* Divi Modifiers Naming
.section-
.row-
.column-
.module-
*/

/*
VARIABLES
*/

:root {
	/* --color-primary: #;
	--color-secondary: #; */
}

/*
SITE SETTINGS
*/

body {
	position: relative;
}

body::before {
	position: absolute;
	content: '';
    width: 100%;
    height: 100%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(33%, #fff), to(transparent));
	background-image: linear-gradient(to bottom, #fff 33%, transparent 100%);
}

.et_pb_section {
	background-color: unset;
}

/*
SITE HEADER
*/

.et_pb_section.site-header {
	padding: 0;
	margin-bottom: 0;
}

.et_pb_section.site-header .et_pb_row {
	padding: 0;
	background: #ffffff;
}

.et_pb_section.site-header .et_pb_row.site-header-top {
	padding: 20px 0;
}

.et_pb_section.site-header .et_pb_blurb .et_pb_main_blurb_image {
	vertical-align: middle;
}

.et_pb_section.site-header .et_pb_blurb .et_pb_main_blurb_image .et-pb-icon {
	font-size: 45px;
	color: #8fc2dd;
}

.et_pb_section.site-header .et_pb_row.menu-desktop {
	border-top: 1px solid #c0d2e2;
}

.et_pb_section.site-header .et_pb_row.menu-desktop .et_pb_menu .et_pb_menu__wrap {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.et_pb_section.site-header .et_pb_row.menu-desktop .et_pb_menu .et_pb_menu__menu li a {
	text-transform: uppercase;
}

/*
HERO
*/

.et_pb_section.hero,
.et_pb_section.hero .et_pb_row {
	padding: 0;
}

/*
HOME
*/

.et_pb_section.home-main,
.et_pb_section.home-main .et_pb_row.home-main-row {
	padding: 0;
}

.et_pb_section.home-main.et_pb_row.home-main-row {
	padding: 0;
}

.et_pb_section.home-main .et_pb_row.home-main-row .et_pb_column.col-01,
.et_pb_section.home-main .et_pb_row.home-main-row .et_pb_column.col-02 {
	padding: 30px 35px;
}

.et_pb_section.home-main .et_pb_row.home-main-row .et_pb_column.col-01 {
	background: #ffffff;
}

.et_pb_section.home-main .home-main-row .et_pb_column.col-02 {
	background: -webkit-gradient( linear, left top, left bottom, from(rgba(143, 194, 221, 1)), to(rgba(43, 117, 154, 1)) );
	background: linear-gradient( 180deg, rgba(143, 194, 221, 1) 0%, rgba(43, 117, 154, 1) 100% );
}

blockquote {
	border-left: 0;
	font-style: italic;
	color: #ffffff;
	font-family: 'Noticia Text';
	font-size: 20px;
}

blockquote::before {
	position: absolute;
    top: 0;
    left: 0;
    content: "\201C";
    margin: 0;
    padding: 0;
    height: 0;
    font-size: 3rem;
    opacity: 0.6;
}

p cite {
	font-family: 'Noticia Text';
	font-size: 20px;
	text-align: right;
	color: #ffffff;
}

.et_pb_column.column-buttons .et_pb_module {
	outline: 1px solid #fff;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 40%;
	        flex: 1 1 40%;
}

/*
MEDIA QUERIES
*/ 

/* Tablet & below */
@media (max-width: 980px) {

}

/* Only tablet */
@media (min-width: 768px) and (max-width: 980px) {

}

/* Smartphone */ 
@media (max-width: 767px) {

}
